{
   "background_page": "background_page.html",
   "content_scripts": [ {
      "all_frames": true,
      "js": [ "chrome_gestures.user.js" ],
      "matches": [ "*://*/*" ],
      "run_at": "document_start"
   }, {
      "all_frames": true,
      "js": [ "chrome_gestures.user.js" ],
      "matches": [ "*://*/*" ],
      "run_at": "document_end"
   } ],
   "default_locale": "en_US",
   "description": "__MSG_chrome_extension_description__",
   "icons": {
      "128": "gm_icon_128.png",
      "16": "gm_icon_16.png",
      "32": "gm_icon_32.png",
      "64": "gm_icon_64.png"
   },
   "id": "jpkfjicglakibpenojifdiepckckakgk",
   "key": "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDGM2NQQOGflq58fJSMziBax6/S+xWrQAwFAx7tUVjL2WtLYzyonBsNZU0qT/7WkOadpvq3wdrL+RS8P9c+KXoLqMEK1BL4VfOCv64GCgF3b5jsorKmKRI26rDJy620knKar+wIOQ23iCgJn4K3cmI5/4TapzhqUSo8quoga0/2TwIDAQAB",
   "name": "__MSG_chrome_extension_name__",
   "options_page": "options_page.html",
   "permissions": [ "tabs", "http://*/*", "clipboardRead" ],
   "update_url": "http://clients2.google.com/service/update2/crx",
   "version": "1.12.1.5"
}
